/*GVH CSS OVERWRITES*/
footer.page-footer {
	height: auto !important;
}

footer.page-footer .logo a {
  margin-top: 0 !important;
}

footer.page-footer .logo img {
  width: auto !important;
  height: 60px !important;
  margin: 0 !important;
}

footer.page-footer aside a {
  line-height: 1 !important;
}

footer.page-footer .trademark {
  padding-top: 23px !important;
}

footer.page-footer .trademark h5 {
  line-height: 1 !important;
}

header.page-title {
  height: 450px !important;
}

.office table{
	width: 100%;
}

.office table td{
	padding: 10px;
}

.office table tr:first-child{
	font-weight: bold;
	background: transparent;
}

.office table tr:nth-child(even){
	background: #efefef	;
}